'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _utils = require('./lib/utils');

exports.default = {
    apollo: '',
    apiRoot: '/api/v1',
    themesLocation: (0, _utils.getParentPathURL)((0, _utils.getScriptURL)()) + 'themes',
    theme: 'default',
    render: {
        desktop: {
            verticalPadding: 0
        },
        mobile: {
            verticalPadding: 0
        }
    },
    validation: {
        trigger: 'change'
    },
    recaptcha: {
        siteKey: null
    },
    listeners: {
        onRendered: function onRendered(formEl) {
            return null;
        },
        onSubmit: function onSubmit(formData) {
            return true;
        },
        onSuccess: function onSuccess(opts) {
            return null;
        },
        onFailure: function onFailure(errors) {
            return null;
        }
    }
};